﻿@font-face {
font-family: 'FSAlbertBold';
src: url('fonts/FSAlbertWeb-Bold.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-Bold.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FSAlbertBoldItalic';
src: url('fonts/FSAlbertWeb-BoldItalic.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-BoldItalic.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FSAlbertItalic';
src: url('fonts/FSAlbertWeb-BoldItalic.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-BoldItalic.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FSAlbertLight';
src: url('fonts/FSAlbertWeb-Light.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-Light.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FSAlbertLightItalic';
src: url('fonts/FSAlbertWeb-LightItalic.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-LightItalic.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FSAlbertRegular';
src: url('fonts/FSAlbertWeb-Regular.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-Regular.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FSAlbertThin';
src: url('fonts/FSAlbertWeb-Thin.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-Thin.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FSAlbertThinItalic';
src: url('fonts/FSAlbertWeb-ThinItalic.eot'); /* IE9 */
src: url('fonts/FSAlbertWeb-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('fonts/FSAlbertWeb-ThinItalic.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}


body{
	background-color:	#FFF !important;
	color: 				#000;
	font-family: 		FSAlbertRegular, Arial, Helvetica, sans-serif;
	font-size:			16px;
	line-height:		25px;
}

h1{
	margin:				0;
	color:				#FFF;
	font-family:		FSAlbertBold, Arial, Helvetica, sans-serif;
	font-size:			28px;	
}

h2{
	margin:				15px 0 10px 0;
	color:				#01267f;
	font-family:		FSAlbertBold, Arial, Helvetica, sans-serif;
	font-size:			22px;
}

h3{
	margin:				15px 0 0 0;
	color:				#01267f;
	font-family:		FSAlbertBold, Arial, Helvetica, sans-serif;
	font-size:			18px;
}

h4{
	font-weight:bold;
	color: #000;
}



.declaration_container{
	background: #f8f8f8;
	margin:		5px 0 5px 0;
	border:		2px solid #FFB733;
	padding:    10px;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


/* DECLARATION CHECKBOX*/
input[type=checkbox]{ display:none; }

label div{
	width:23px;
	height:23px;
	display:inline-block;
	border:2px solid #FFB733;
	text-align:center;
	line-height:20px;
	margin-right:6px;	
	border-radius:3px;
	cursor:pointer;	
}

label i{ font-size:16px;	opacity:0; }
label:hover div{ background:#16a085; }
input:checked+label i{ opacity:1; }
input:checked+label div{ background:#16a085; }


.img_banner{
	margin-bottom: 20px;
}

.img_banner img{
	width: 100%;
	height: auto;
}


.privacyBox{
	position: 			relative;
	padding: 			20px 10px;
	margin: 			10px;
	background-color:   #FFF;
	border: 			2px solid #FFB733;	
	overflow: 			hidden;
}

.privacyBox h1{
	color:              #01267f;
	text-align: 		center;
	font-size: 			32px;
	margin-bottom: 		10px;
}

.privacyBox a{
	float: 				right;
}


.desktopNav{
	z-index:			100;
	width:				100%;
	height:				50px;
	background-color: 	#FFF;
	position:			fixed;
	border-bottom:		2px solid #01267f;
	opacity: 			0.90;
    filter: 			alpha(opacity=90);
	display:			none;
}



.desktopNavContent{
	z-index:			200;
	width:				100%;
	height:				50px;
	overflow:			hidden;
	position:			fixed;
	display:			none;
}



.logo_small {
	position:			relative;
	float:				left;
} 


.logo_small img {
	width:				46px;
	max-height:			46px;
	border: 			none;
	vertical-align: 	middle;
	display:			block;
	margin-top:			1px;
}


.desktopNavMenu{
	position:			relative;
	height:				40px;
	margin-top:			4px;
	overflow:			hidden;
	float:				right;
	width:				600px;
}


.desktopNavMenu ul{
	float:				right;
	list-style:			none;
	margin-top:			8px;	
}


.desktopNavMenu ul li{
	display:			inline;
	margin:				0 3px;	
}


.desktopNavMenu ul li a{
	padding:            8px;
	border:				2px	solid #01267f;
	color:				#01267f;
	border-radius:		5px;
	text-decoration:	none;
	font-family:		FSAlbertBold, Arial, Helvetica, sans-serif;
}



.desktopNavMenu ul li a:hover{
	background-color:   #01267f;
	color:              #FFF;
}


.navbar {
    opacity: 			0.90;
    filter: 			alpha(opacity=90);
}


.header {
	position:			relative;
	margin:				0 auto;
	width: 				100%;
	padding: 			0;
	background-color:	#FFF;
	height:				125px;
}

.header .container {
	padding:			0;
}


.logo {
	position:			relative;
	float:				left;
} 


.logo img {
	border: 			none;
	vertical-align: 	middle;
	display:			block;
	margin:				0;
}



.desktop_menu_container {
	position:			relative;
	width:				600px;
	min-height: 		120px;
	float:				right;
	padding:            0;
}


.desktop_menu {
	position:			absolute;
	bottom:				10px;
	left:				0;
	width:				100%;
}


.desktop_menu_list {
	list-style:			none;
	float:				right;
	padding:            5px;
	margin:				0;
}

.desktop_menu_list li{
	display:			inline;
	margin-left:		15px;
}

.desktop_menu_list li a{
	text-decoration: 	none;
	color:			 	#01267f;
	font-family:	 	FSAlbertBold, Arial, Helvetica, sans-serif;;
	padding:     	    5px;
	border:				2px	solid #01267f;
	border-radius:		5px;
}

.desktop_menu_list li a:hover{
	border:				2px	solid #01267f;
	background-color:   #01267f;
	color: 				#FFF;
}


.desktop_search {
	position:			absolute;
	top:				25px;
	right:				0;
	width:				450px;
	height:				50px;
}


.search_button {
	position:			absolute;
	top:				4px;
	right:				0;
	height:				40px;
	display:			block;
	width:				175px;
	padding:   	        10px 20px;
	color:				#FFF;
	background-color:	rgb(1,88,98);
}

.search_button:hover, .search_button:focus {
	text-decoration:	none;
	color:				#FFF;
}

.search_pos{
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	font-size:18px;
	position:absolute;
	top: 12px;
	right: 20px;
	color:	#FFF;
}


.header_tel {
	color: #FFF;
	position:			absolute;
	top:				0;
	left:				0;
	width:				255px;
	text-align:			right;
	font-family:	 	FSAlbertBold;
	font-size:			20px;
}

.header_email {
	color: #FFF;
	position:			absolute;
	bottom:				2px;
	left:				0;
	width:				255px;
	text-align:			right;
	font-size:			14px;
	
}



.banner_dimension {
	width:				780px;
	min-height:      	100px;
	background-color:	#FF0;
	
}




#image_banner{
	display:none;
}



.nav_container {
	width:				100%;
	position:			absolute;
	padding:            10px;
	height:				62px;
	min-height:         62px;
	background-color:	#309;
	opacity: 			0.90;
    filter: 			alpha(opacity=90);
	z-index:			200;
}


.nav_content{
	color:				#ffd100;
	z-index:			300;
	width:				100%;
	position:			relative;	
}

.nav_content a{
	color:				#ffd100;
	text-decoration:	none;
}


.nav_content ul{
	list-style:			none;
	padding-left:       0;
	display:			block;
	margin-left:		auto;
	margin-right:		auto;
	margin-bottom:		0;
}


.nav_content ul .left_menu{
	display:			block;
	float:				left;
	padding: 	        15px 26px;
	font-family:		sans-serif;
	font-size:			22px;
    font-weight:		600;
}

.nav_content ul .right_menu{
	display:			block;
	float:				right;
	padding: 	        15px 26px;
	font-family:		sans-serif;
	font-size:			22px;
	font-weight:		600;
}

.nav_content ul .left_menu:first-child{
	padding-left: 	    0;
}

.nav_content ul .right_menu:first-child{
	padding-right: 	    0;
}

.stick {
    position:			fixed;
    top:				0px;
}


#content_container {
	background-color:	#FFF;
}


.title_box{
	background: rgb(1,38,127);
    background: linear-gradient(180deg, rgba(0,44,148,1) 0%, rgba(1,38,127,1) 100%);
	background-color: #39217f;
}


.page_head {
	position:			relative;
	min-height:         85px;
	padding:            15px 30px 20px 30px;
	margin:				0;
	width:				100%;
}


.breadcrumb_container {
	
}

.yah {
	color: #FFF;
	font-size:12px;
	font-weight:bold;
}





.page_title {
	color:				#309;
	border-bottom:		2px solid #309;
	font-size:			36px;
	font-weight:		600;	
}



.previous_btn{
	position:absolute; 
	right: 15px; 
	top:18px;
}






.section_title {
	color:				#39217f;
	border-bottom:		2px solid #FFB733;	
}



.subheading{
	color:#309;
	margin-top:20px;
	text-decoration:underline;
}



.job{
	display:					block;
    box-sizing: 				border-box;
	position:					relative;
	width:						100%;
	border-collapse: 			collapse;
	border: 					2px solid #01267f;
	margin-bottom: 				15px;
	padding: 	   			    5px 10px;
	border-top-left-radius: 	5px 5px;
	border-top-right-radius: 	5px 5px;
	border-bottom-left-radius: 	5px 5px;
	border-bottom-right-radius: 5px 5px;
	text-decoration:			none;
	overflow:					hidden;
	-webkit-transition: 		all 0.5s linear;
	-moz-transition: 			all 0.5s linear;
	-ms-transition: 			all 0.5s linear;
	-o-transition: 				all 0.5s linear;
	transition: 				all 0.5s linear;
	background-color:			#FFF;
}


.fj_container{
	position: relative;
	padding: 10px 5px;
	border-top: 2px solid #01267f;
	border-bottom: 2px solid #01267f;
	margin-bottom: 20px;
	background-color: #01267f;
}

.fj_container .job{
	border: 0;
}

.fj_container .job:hover{
	border: 0;
}

.fj_container .job:first-child{
	margin-bottom: 0;
}

.fj_container .job:nth-child(1){
	margin-top: 10px;
}

.fj_container h4{
	color: #fff;
	padding-top: 0;
	margin-top: 0;
	font-weight: bold;
	font-size: 18px;
}



.job:hover{
	text-decoration:			none;
	border: 					2px solid #01267f;
	background: 				#01267f;
    background:                 -webkit-linear-gradient(rgba(246,200,77,1) 0%, rgba(236,167,42,1) 100%);
    background:                 -o-linear-gradient(rgba(246,200,77,1) 0%, rgba(236,167,42,1) 100%);
    background:                 linear-gradient(rgba(246,200,77,1) 0%, rgba(236,167,42,1) 100%);
}
	

.job_title {
	width: 100%;
	box-sizing: border-box;
	text-align: left;
	color:#000;
	padding: 0px 5px;
	vertical-align: middle;
	line-height:20px;
	font-size: 20px;
	font-weight: bold;
	display:block;
}





.job_info_1 {
	width: 35%;
	text-align: left;
	padding: 5px 5px 0px 5px;
	vertical-align: top;
	float:left;
}





.job_info_2 {
	width: 40%;
	text-align: left;
	padding: 5px 5px 0px 5px;
	vertical-align: top;
	float:left;
}





.job_info_3 {
	width: 25%;
	text-align: left;
	padding: 5px 5px 0px 5px;
	vertical-align: top;
	float:left;
}



.job_info_q {
	padding: 0;
	float:left;
	line-height: 12px;
	font-size:	 12px;
	font-weight: bold;
	color:#000;
	border-bottom: 0.5px solid #309;
	clear:both;
}

.job_info_a {
	position:relative;
	padding: 	 2px 0 0 0;
	line-height: 12px;
	color:#000;
	font-size:	 12px;
	clear:		 both;
}




.job_info_container{
	
	margin:		20px 2px;
	border:		2px solid #FFB733;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.job_advert p{
	font-family: 		FSAlbertRegular, Arial, Helvetica, sans-serif !important;
	font-size:			16px !important;	
}




.inline{
	display:inline;
}

.p5 {
	padding: 		    5px;	
}

.pt80 {
	padding-top:		80px;
}

.pt15 {
	padding-top:		15px;
}

.pd0 {
	padding:			0;
}

.pdb15{
	padding-bottom:		15px;
}

.pt62 {
	padding-top:		62px;
}

.mg10 {
	margin: 10px 0;	
}

.mg20 {
	margin: 20px 0;	
}

.fgpw {
	float:right;
	background-color:#0F3;
	color:#000;
}

/* SIDE PANEL STYLING */
.side_panel {
	padding-left: 0 !important;
}

.panel-title a span {
	float:				right;
}
  








.footer {
	background-color:#FFF;
	color:#000;
	border-top: 2px solid #FFB733;
	margin-top:	 3px;
}

.footer_column {
	padding: 20px 10px 10px 10px;	
}

.footer_column h4 {
	padding-bottom: 5px;
	margin-bottom: 	15px;
	border-bottom: 	2px solid #FFB733;
	color: 			#000;
	font-family:	FSAlbertBold, Arial, Helvetica, sans-serif;
}

.footer_div {
	width: 80%;
	margin: 0 auto;
	font-size:12px;
}

.contact_footer {
	font-size:	14px !important;
}

.footer_div .btn {
	margin-bottom: 10px;
}

.footer_splitter {
	border-top: 2px solid #FFB733;
	border-bottom: 2px solid #FFB733;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.footer_copyright {
	padding: 10px 10px;
	text-align:left;
}

.footer_poweredby {
	padding: 10px 10px;
	text-align:right;
}


.summary_panel_title {
	width: 70%;
}

.summary_edit {
	position:absolute;
	top: 10px;
	right: 10px;
}

.summary_edit a {
	color:#FFF;
}

.summary_edit a:hover {
	color:#6CF;
}

.pr {
	position:relative;
}


.tar {
	text-align:right;
}

.mg0 {
	margin: 0;	
}

.mgl20 {
	margin-left: 20px;
}

.tac {
	text-align:center;
}

.mandatory {
	color:#F00;
	font-size:10px;
}


.question .mandatory {
	color:#F00;
	position:absolute;
	left:-15px;
	top: 5px;
	font-size:10px;
}

.question-special .mandatory {
	color:#F00;
	position:absolute;
	left:-15px;
	top: 5px;
	font-size:10px;
}


.question {
	position:relative;
	font-weight: bold;
	margin-top: 30px;
}


.question-special{
	position:relative;
	font-weight: bold;
	margin-top: 10px;
}


#showEdQual6, #showEdQual7, #showEdQual8, #showEdQual9, #showEdQual10, #showEmp1, #showEmp2, #showEmp3, #showEmp4, #showEmp5, #showEmp6, #showEmp7, #showEmp8, #showEmp9{
	float:right;
	margin-top: 5px;
}


.searchCriteriaContainer{
	position:				relative;
	margin:					10px 2px 20px 2px;
	border:					1px solid #01267f;
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius: 			5px;
	padding: 		 		20px 10px 10px 10px;
	color:					#FFF;
}

.SCTitle{
	background-color:		#01267f;	
	line-height:			11px;
	position: 				absolute;
	top:	  				-12px;
	left:	  				0;
	right:					0;
	margin-left:			auto;
	margin-right:			auto;
	width:					150px;
	border:					1px solid #01267f;
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius: 			5px;
	padding: 	            5px;
	color:					#FFF;
	text-align:				center;
	font-weight:			700;
}


.searchSelection{
	position:				relative;
	display:				inline;
	background-color: 		rgb(175,202,11);
	line-height:			11px;
	border:					1px solid #01267f;
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;
	border-radius: 			5px;
	padding: 	            5px 5px 5px 40px;
	color:					#FFF;
	text-align:				center;
	font-size:				14px;
	font-weight:			700;
	margin-right:			20px;
}


.searchSelection a{
	position:				absolute;
	top:					5px;
	left:					5px;
	display:				inline;
	background-color: 		rgb(175,202,11);
	line-height:			11px;
	color:					#FFF;
	text-align:				center;
	font-weight:			700;
}



#content_container{
	padding-bottom:         50px; !important
}







@media only screen and (max-width: 1200px) {

.desktop_menu_container {
	width:				800px;
}

.desktop_menu_list li{
	padding:     		0 10px;
}

}







@media only screen and (max-width: 991px) {

.desktop_menu_container {
	width:				590px;
}


.desktop_menu_list li{
	padding:     		0 5px;
}


.desktop_menu_list li a{
	font-family: 		FSAlbertLight;
	font-size:			14px
}

.side_panel {
	padding-left: 		14px !important;
}

.previous_btn{
	display:none;
}


}










@media only screen and (max-width: 770px) {

.footer_copyright{
	text-align:center;
}

.footer_poweredby{
	text-align:center;
}

.title_box{
	margin-top:			50px;
}
}







@media only screen and (max-width: 767px) {

.pt80{
	padding-top:		50px;
}



}






@media only screen and (max-width: 400px) {

.job_info_1 {
	width: 100%;
	padding: 1px 1px 0 1px;
}

.job_info_2 {
	width: 100%;
	padding: 1px 1px 0 1px;
}

.job_info_3 {
	width: 100%;
	padding: 1px 1px 0 1px;
}


.job_info_q {
	clear:		none;
	position:	relative;
	display:inline-block;
	float:none
}


.job_info_q::after {
	content: " -  ";
}


.job_info_a {
	clear:		none;
	position:	relative;
	display:inline-block;
	float:none;
}

}


